osmo_cbsp_loading_ent Struct Reference

`#include <cbsp.h>`

## Data Fields

struct llist_head | list
union gsm0808_cell_id_u | cell_id
uint8_t | load [2]

## Field Documentation

## cell_id

union gsm0808_cell_id_u osmo_cbsp_loading_ent::cell_id

Referenced by cbsp_decode_loading_list(), and msgb_put_cbsp_loading_list().

## list

struct llist_head osmo_cbsp_loading_ent::list

Referenced by cbsp_decode_loading_list(), and msgb_put_cbsp_loading_list().

## load

uint8_t osmo_cbsp_loading_ent::load[2]

Referenced by cbsp_decode_loading_list(), and msgb_put_cbsp_loading_list().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/cbsp.h